YAMADA SOMBOON CO., LTD - Sales support #453

Machine operation by loT
23 Feb 2024 19:18 - Nattapol Poeam

Status: Closed Start date: 23 Feb 2024
Priority: Normal Due date: 30 Mar 2024
Assignee: Nattapol Poeam % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 8.00 hours
Finish date: 31 May 2024

Description

[19/02/24]

- Site survey with TOMAS EN Team.

- Check communication of wifi in machine

- Wifi communication protocol by Device net

[ Next Acction ]

- Check wifi unit

- Add module ethernet wifi ( Ethernet IP ) Protocol
- Trun key system loT

History

#1 - 23 Feb 2024 19:18 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 25 Jul 2024 12:36 - Nattapol Poeam

- Status changed from In Progress to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 31 May 2024

#3 - 25 Jul 2024 19:18 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 01 Aug 2024 23:47 - Ryo Nozaki

- Status changed from Close request to Closed

19 Dec 2025
